Use io.open instead of codec.open

02/21/2018 02:05 AM - Luke Murphey

Status: Closed Start date: 02/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

See https://docs.python.org/3.4/library/functions.html#open

Associated revisions

Revision 500 - 02/21/2018 03:13 AM - lukemurphey

Switching to io.open from codecs.open

Reference #2217

History

#1 - 02/21/2018 03:13 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
